<?php
const TXT_META_LANGUE = 'en';
const TXT_META_TITLE = 'Libre cooperation. Cooperate in our own way to the Free-culture';
const TXT_META_DESC = 'Libre cooperation introduces various ways to collaborate to the Free-culture without being a developer';
const TXT_META_KEYWORDS = 'Libre, Free-culture, cooperation, collaborate, collaboration, Linux, Free software';
const TXT_META_AUTHOR = 'Association Nâga';
const TXT_INTRO_TITRE = 'Libre cooperation';
const TXT_INTRO_CATCHPHRASE = 'Cooperate in our own way to the Free-culture';
const TXT_SELECT_LANGUAGE = 'Sélect language';
const TXT_LANGUAGE = '- Language -';
const TXT_MENU_INTRO = 'Home';
const TXT_MENU_CULTURE = 'Free-culture';
const TXT_MENU_CREATION = 'Intellectual works';
const TXT_MENU_COLLECTIVE = 'Collective project';
const TXT_MENU_SOFTWARE = 'Software participation';
const TXT_MENU_GRAPHICS = 'Graphics';
const TXT_MENU_MISC = 'Others';
const TXT_MENU_THX = 'Thank you';
const TXT_VISUAL = 'visual';
const TXT_WELCOME = 'Welcome!';
const TXT_WELCOME_TXT = '<p>This site is dedicated to many forms of collaboration around the Free-culture.</p>
				<p>Many people would like to participate to the Free-culture but don \'t because they don\'t have any computer skills.</p>
				<p>But there is no need to be a computer-savvy to participate!</p>
				<p>On this website, we will show you many ways to act at your own level !</p>';
const TXT_MORE = 'Plus';
const TXT_CULTURE = 'Free-culture';
const TXT_CULTURE_TXT = '<p>The Free-culture promotes the freedom to distribute and modify "&#8239; intellectual works &#8239;" in the form of free works.</p>
<p>It draws its sharing philosophy from the free software \'s by applying it to culture and information, in fields as broad as arts, education, sciences...</p>
<p>The Internet is often the place to share creations. In this era of remixing, collaborative creations or various sharing, Free licenses allow you to define the conditions under which you share your creations.</p>
<p>Unlike copyright which restricts, what is called copyleft, allows you to share.</p>';
const TXT_CREATION = 'Creating an intellectual work';
const TXT_CREATION_TXT = '<p>Whether it concerns drawings, photos, texts, video contents, icons, websites, sound recordings... All "&#8239; intellectual works &#8239;" can be under a Free license. Websites like creative commons can guide us to do it easily. There are also other licenses like Free Art.</p>';
const TXT_LINKS = 'Resource links';
const TXT_CREATION_TXT2 = '<li><a href="https://creativecommons.org/choose/?lang=en">Choose a license in 2 minutes with creative commons!</a></li>
<li><a href="https://artlibre.org/licence/lal/en/">Presentation of the Free art license</a></li>';
const TXT_COLLECTIVE = 'Participating to a collective project';
const TXT_COLLECTIVE_TXT = '<p>Whether you are passionate about nature, DIY, cooking, knowledge, information rights, a scientific discipline, cartography, a practice that uses software…</p>
<p>There are many websites available where you can collaborate! Some are well known and others less. Some websites are built for specific practices \' aficionados and this is often a good opportunity for them to share and meet community members.</p>
<p>There is a plethora of topic-oriented websites and here is a non-exhaustive list below</p>';
const TXT_COLLECTIVE_LINKS_TITLE1 = 'Daily basis';
const TXT_COLLECTIVE_LINKS_TXT1 = '<li><a href="https://world.openfoodfacts.org/">Gather information and data on food products</a></li>';
const TXT_COLLECTIVE_LINKS_TITLE2 = 'Vacation';
const TXT_COLLECTIVE_LINKS_TXT2 = '<li><a href="https://wikitravel.org/en/Main_Page">Creating a worldwide travel guide</a></li>';
const TXT_COLLECTIVE_LINKS_TITLE3 = 'Cartography';
const TXT_COLLECTIVE_LINKS_TXT3 = '<li><a href="https://www.openstreetmap.org">Collaborate to a global mapping!</a> <a href="https://wiki.openstreetmap.org/wiki/Current_events">Meet local groups</a> to guide you.</li>';
const TXT_COLLECTIVE_LINKS_TITLE4 = 'Encyclopedias';
const TXT_COLLECTIVE_LINKS_TXT4 = '<li>Collaborate to <a href="https://en.wikipedia.org">Wikipedia</a>. <a href="https://en.wikipedia.org/wiki/Wikipedia:Contributing_to_Wikipedia">First steps</a>, <a href="https://en.wikipedia.org/wiki/Help:Introduction">Participation guide</a></li>
					<li>Collaborate to <a href="https://en.vikidia.org/">Vikidia</a>, the encyclopedia for 8 to 13 year olds</li>';
const TXT_COLLECTIVE_LINKS_TITLE5 = 'Culture';
const TXT_COLLECTIVE_LINKS_TXT5 = '<li>Collaborate to <a href="http://ccmixter.org/">Remix sharing</a></li>
					<li>Collaborate to <a href="https://librivox.org/">Reading audiobooks</a></li>';
const TXT_COLLECTIVE_LINKS_TITLE6 = 'Technical stuff';
const TXT_COLLECTIVE_LINKS_TXT6 = '<li><a href="https://www.instructables.com/">Share your conception of all kinds</a></li>
					<li><a href="https://www.flossmanuals.net/">Write manuals</a></li>';
const TXT_COLLECTIVE_LINKS_TITLE7 = 'Sciences / Nature';
const TXT_COLLECTIVE_LINKS_TXT7 = '<li><a href="https://plantnet.org/en/">Collaborative botany</a></li>
					<li><a href="https://www.mushroomobserver.org/">Collaborative mycology</a></li>
					<li><a href="https://www.xeno-canto.org/">Collaborative ornithology</a></li>
					<li><a href="https://hal.archives-ouvertes.fr/">Share a scientific article</a></li>';
const TXT_SOFTWARE = 'Participating to a software';
const TXT_SOFTWARE_TXT = '<p>We often wrongly think that to participate to the development or quality improvement of a software, we need to know how to code.</p>
<p>However, it is not really the case, we can still report bugs encountered, translate, proofread or correct texts, make ergonomic feedbacks, request a feature, make comments on accessibility for people with disabilities, participate in the writing of a tutorial, participate to visual improvements… You can also contribute by participating in exchanges on mailing lists or forums, by expressing your opinion, by providing help to less experienced users or by sharing your experience (of the tool or of the domain or profession that the tool is made for). In short, the field of possibilities is quite open!</p>
<p>To achieve this, you can usually go to the "&#8239; about &#8239;" section of the software or go directly to the official website, where you can find the appropriate contact information.</p>
<p>Unfortunately for the people who do not speak English, the contacts are often in Shakespeare\'s language! But maybe a friend can help the ones who don\'t master this language!</p>';
const TXT_GRAPHICS = 'Graphics';
const TXT_GRAPHICS_TXT = '<p>For graphic designers, it is possible to contribute to an existing icon set (like "high contrast", high contrast icons for the visually impaired, which is incomplete on Linux) or to create one. You can also create specific themes.</p>
<p>Fonts can also be shared.</p>';
const TXT_GRAPHICS_TXT2 = '<li><a href="https://www.gnome-look.org">Share your desktop icons and themes</a></li>
<li><a href="https://www.dafont.com/">Share your fonts</a></li>';
const TXT_MISC = 'Get involved in another way';
const TXT_MISC_TXT = '<p>It is possible to get involved locally with associations working on the Free-culture thematic. Fablabs can welcome you to manufacture objects for example. Computer refurbishers under Linux may also  need a hand.</p>';
const TXT_MISC_TXT2 = '<li><a href="http://www.makery.info/en/map-labs/">Map of Fablabs</a></li>';
const TXT_MISC_TXT3 = '<p>If you don\'t really have time to participate, try to use and communicate about Free intellectual works to make them better known!</p>
<p>If your finances allow it, you can also donate to Framasoft, Wikipédia or an association about the Free-culture, these donations are always more than welcome ;) While access to free productions is generally free of charge, the projects are not free for those who carry them.</p>
<p>There is no ridiculous amount to support a project. If all Wikipedia users gave 1 dollar per year, the Wikipedia foundation would probably not know what to do with so much money ...</p>';
const TXT_THX = 'See you soon';
const TXT_THX_TITLE1 = 'Thank you';
const TXT_THX_TITLE1_TXT = '<p>Thanks to everyone who took part in the survey that made this website possible! It clearly helped us identify the fact that many people feel unable to participate, but would like to.</p>
<p>What often prevents them from participating is the lack of computer knowledge. We have shown here that computer knowledge can be secondary to participate.</p>';
const TXT_THX_TITLE2 = 'Questions';
const TXT_THX_TITLE2_TXT = '<p>If you have any question, a topic in mind you would like to dig in or if you would like to participate to this website, you can <a href="https://www.graineahumus.org/spip.php?page=contact&lang=en">send us a message!</a></p>';
const TXT_THX_TITLE3 = 'Resources';
const TXT_THX_TITLE3_TXT = '<p><a href="https://www.wikiwikiweb.de/LugsList">LUG (Linux user Group) list</a>. People who may help and redirect you to participate in a free project. <br/><a href=" https://libreplanet.org/wiki/Group_list">Another LUGs list</a></p>';
const TXT_FOOTER = 'Designed by Ben in <a href="https://artlibre.org/licence/lal/en/">Art Libre</a>. <a href="./prototype_site.zip">Source code</a>';

?>
