<?php
const TXT_META_LANGUE = 'fr';
const TXT_META_TITLE = 'Libre coopération. Coopérer à la culture Libre, chacun·e à sa façon';
const TXT_META_DESC = 'Libre coopération présente diverse façon de collaborer à la culture Libre sans être dans le développement informatique';
const TXT_META_KEYWORDS = 'Libre, coopération, collaborer, collaboration, Linux, Logiciel libre';
const TXT_META_AUTHOR = 'Association Nâga';
const TXT_INTRO_TITRE = 'Libre coopération';
const TXT_INTRO_CATCHPHRASE = 'Coopérer à la culture Libre, chacun·e à sa façon';
const TXT_SELECT_LANGUAGE = 'Sélectionner votre langue';
const TXT_LANGUAGE = ' -- Langue -- ';
const TXT_MENU_INTRO = 'Accueil';
const TXT_MENU_CULTURE = 'Culture Libre';
const TXT_MENU_CREATION = 'Œuvre de l’esprit';
const TXT_MENU_COLLECTIVE = 'Projet collectif';
const TXT_MENU_SOFTWARE = 'Participation logiciel';
const TXT_MENU_GRAPHICS = 'Graphisme';
const TXT_MENU_MISC = 'Autres';
const TXT_MENU_THX = 'Merci';
const TXT_VISUAL = 'visuel';
const TXT_WELCOME = 'Bienvenue !';
const TXT_WELCOME_TXT = '<p>Ce site est dédié à la collaboration, sous de nombreuses formes, à la culture Libre.</p>
					<p>Beaucoup de personnes souhaiteraient participer à la culture Libre mais ne le font pas car elles ne maîtrisent pas l’informatique.</p>
					<p>Ça tombe bien, aucun besoin d’être informaticien·ne pour participer !</p>
					<p>Sur ce site, nous allons vous présenter des possibilités pour agir à votre niveau !</p>';
const TXT_MORE = 'Plus';
const TXT_CULTURE = 'La culture Libre';
const TXT_CULTURE_TXT = '<p>La culture libre promeut la liberté de distribuer et de modifier des «&#8239;œuvres de l’esprit&#8239;» sous la forme d’œuvres libres.</p>
					<p>Elle puise sa philosophie de partage dans celle du logiciel libre en l’appliquant à la culture et de l’information, dans des domaines aussi variés que les arts, l’éducation, les sciences,...</p>
					<p>Internet est souvent le lieu où l’on partage des créations. À cette époque de remix, de créations collaboratives ou de partages divers, les licences Libres permettent de définir sous quelles conditions l’on partage ses créations.</p>
					<p>À l’inverse du copyright (droit d’auteur) qui restreint, il existe également le copyleft (copie autorisée) qui permet le partage.</p>';
const TXT_CREATION = 'Création d’une œuvre de l’esprit';
const TXT_CREATION_TXT = '<p>Que cela soit des dessins, photos, textes, contenus vidéos, icônes, sites internets, enregistrements sonores… Toutes les «&#8239;œuvres de l’esprit&#8239;» peuvent être en licence Libre. Des sites comme creative commons, nous guident pour le faire simplement. Il existe aussi d’autres licences comme Art Libre.</p>';
const TXT_LINKS = 'Liens ressources';
const TXT_CREATION_TXT2 = '<li><a href="https://creativecommons.org/choose/?lang=fr">Choisissez une licence en 2 minutes avec creative commons !</a></li>
						<li><a href="https://artlibre.org/">Présentation de la licence Art Libre</a></li>';
const TXT_COLLECTIVE = 'Participation à un projet collectif';
const TXT_COLLECTIVE_TXT = '<p>Que vous soyez passionné·e de nature, de bricolage, de cuisine, de savoir, de droits à l’information, d’une discipline scientifique, de cartographie, d’une pratique qui utilise un logiciel…</p>
					<p>Il existe de très nombreux sites accessibles au plus grand nombre auquel vous pouvez collaborer ! Certains sont très connus et d’autres bien moins. Pour les sites consacrés aux adeptes d’une pratique, c’est aussi un moyen de rencontre et de partage communautaire.</p>
					<p>Il existe une pléthore de sites spécialisés, dont voici une liste non exhaustive ci-après</p>';
const TXT_COLLECTIVE_LINKS_TITLE1 = 'Quotidien';
const TXT_COLLECTIVE_LINKS_TXT1 = '<li><a href="https://www.cuisine-libre.org/">Partagez vos recettes de cuisine</a></li>
								<li><a href="https://fr.openfoodfacts.org/">Informez sur les apports des aliments</a></li>
								<li><a href="https://www.atramenta.net/">Lisez des livres et faîtes un retour aux auteur·es</a></li>';
const TXT_COLLECTIVE_LINKS_TITLE2 = 'Vacances';
const TXT_COLLECTIVE_LINKS_TXT2 = '<li><a href="https://wikitravel.org/fr/Accueil">Création d’un guide de voyage dans le monde entier</a></li>';
const TXT_COLLECTIVE_LINKS_TITLE3 = 'Cartographie';
const TXT_COLLECTIVE_LINKS_TXT3 = '<li><a href="https://www.openstreetmap.org">Collaborer à une cartographie</a> mondiale ! <a href="https://www.openstreetmap.fr/evenements">Rencontrez des groupes locaux</a> pour vous guider.</li>';
const TXT_COLLECTIVE_LINKS_TITLE4 = 'Encyclopédies';
const TXT_COLLECTIVE_LINKS_TXT4 = '<li>Collaborer à <a href="https://fr.wikipedia.org">Wikipédia</a>. <a href="https://fr.wikipedia.org/wiki/Aide:Premiers_pas">Premiers pas</a>, <a href="https://fr.wikipedia.org/wiki/Fichier:Welcome2WP_French_WEB.pdf">Guide de participation</a></li>
								<li>Collaborer à <a href="https://fr.vikidia.org/wiki/Vikidia:Accueil">Vikidia</a>, l’encyclopédie des 8-13 ans</li>';
const TXT_COLLECTIVE_LINKS_TITLE5 = 'Culture';
const TXT_COLLECTIVE_LINKS_TXT5 = '<li>Collaborer à <a href="http://ccmixter.org/">Partage de remix</a></li>
								<li>Collaborer à <a href="https://librivox.org/">Lecture de livres audio</a></li>';
const TXT_COLLECTIVE_LINKS_TITLE6 = 'Techniques';
const TXT_COLLECTIVE_LINKS_TXT6 = '<li><a href="https://www.instructables.com/">Partagez vos fabrications en tout genre</a>, site uniquement en anglais</li>
								<li><a href="https://ouiaremakers.com/">Partagez vos fabrications en tout genre</a></li>
								<li><a href="https://www.flossmanualsfr.net/">Écrivez des manuels</a></li>';
const TXT_COLLECTIVE_LINKS_TITLE7 = 'Sciences / Nature';
const TXT_COLLECTIVE_LINKS_TXT7 = '<li><a href="https://www.tela-botanica.org/">Botanique collaborative</a></li>
								<li><a href="https://plantnet.org/">Encore de la botanique collaborative</a></li>
								<li><a href="https://www.mushroomobserver.org/">Mycologie collaborative</a></li>
								<li><a href="https://www.xeno-canto.org/">Ornithologie collaborative</a></li>
								<li><a href="https://www.lestaxinomes.org/">Taxonomie collaborative</a></li>
								<li><a href="https://coop-ist.cirad.fr/">Collaborez sur un document scientifique et technique</a></li>
								<li><a href="https://hal.archives-ouvertes.fr/">Partagez un article scientifique</a></li>';
const TXT_SOFTWARE = 'Participation à un logiciel';
const TXT_SOFTWARE_TXT = '<p>On pense, souvent à tort, que pour participer sur un logiciel, il faut savoir coder.</p>
					<p>Il est possible de remonter des bugs rencontrés, de traduire, relire ou corriger, de faire des remarques d’ergonomie, de demander une fonctionnalité, de faire des remarques sur l’accessibilité aux personnes handicapés, de participer à l’écriture d’un tutoriel, de participer à l’amélioration visuelle… On peut aussi tout simplement contribuer en participant aux échanges sur les listes de diffusion ou les forums, en exprimant son avis, en apportant son aide aux utilisateurs moins expérimentés ou en partageant son expérience (de l\'outil ou du domaine ou métier qu\'il adresse). Bref, le champs des possibles est assez ouvert ! </p>
					<p>Pour cela, en allant dans le «&#8239;à propos&#8239;» du logiciel ou sur le site officiel, vous pourrez trouver le moyen de contact adéquat.</p>
					<p>Malheureusement pour les personnes qui ne maîtrisent pas l’anglais, les contacts sont souvent dans la langue de Shakespeare ! Mais peut-être qu’un·e ami·e peut vous aider ?</p>';
const TXT_GRAPHICS = 'Graphisme';
const TXT_GRAPHICS_TXT = '<p>Pour les graphistes, il est possible de contribuer à un jeu d’icônes existant (comme « high contrast », des icônes au contraste élevé pour les malvoyants, qui est incomplet sur Linux) ou d’en créer. On peut aussi créer des thèmes spécifiques.</p>
					<p>Les polices d’écritures peuvent également être partagées.</p>';
const TXT_GRAPHICS_TXT2 = '<li><a href="https://www.gnome-look.org">Partagez vos icônes et thèmes de bureau</a></li>
						<li><a href="https://www.dafont.com/fr/">Partagez vos polices d’écriture</a></li>';
const TXT_MISC = 'S’impliquer autrement';
const TXT_MISC_TXT = '<p>Il est possible de s’impliquer localement auprès d’associations travaillant sur cette thématique du Libre. Les Fablabs peuvent vous accueillir sur la fabrication d’objet par exemple. Les associations de reconditionneurs informatiques sous Linux peuvent avoir besoin de coup de main variés.</p>';
const TXT_MISC_TXT2 = '<li><a href="https://www.makery.info/labs-map/">Carte des Fablabs</a></li>
						<li><a href="https://www.ordi-linux.org/spip.php?page=carte">Carte des reconditionneurs sous Linux</a></li>';
const TXT_MISC_TXT3 = '<p>Si vous n’avez pas le temps de participer, essayer d’utiliser des œuvres de l’esprit et communiquer dessus afin de mieux les faire connaître !</p>
					<p>Si vos finances vous le permettent, vous pouvez également faire un don à Framasoft, Wikipédia ou une association autour de la culture Libre, celles-ci sont toujours les bienvenues ;) Si l\'accès aux productions libres est en général gratuit, les projets  ne sont pas gratuits pour ceux qui les portent.</p> 
					<p>Il n\'y a pas de montant de soutien ridicule. Si tous les utilisateurs de  Wikipédia versaient 1 euro par an, la fondation Wikipedia ne saurait sans doute  plus quoi faire d\'autant d\'argent...</p>';
const TXT_THX = 'À bientôt';
const TXT_THX_TITLE1 = 'Merci';
const TXT_THX_TITLE1_TXT = '<p>Merci à toutes les personnes qui ont participé au sondage qui a permis de rendre ce site possible ! Cela nous a permis de clairement identifier le fait que beaucoup de personnes se sentent incapables de participer, mais aimeraient le faire.</p>
						<p>Ce qui les empêche souvent de participer est le manque de connaissances informatiques. Nous avons montré ici, que les compétences informatiques peuvent être secondaires pour participer.</p>';
const TXT_THX_TITLE2 = 'Des questions';
const TXT_THX_TITLE2_TXT = '<p>Si vous avez une question, un sujet à creuser ou vous souhaitez participer d’une manière ou d’une autre à ce site, vous pouvez nous <a href="https://www.graineahumus.org/spip.php?page=contact&lang=fr">envoyer un message !</a></p>';
const TXT_THX_TITLE3 = 'Ressources';
const TXT_THX_TITLE3_TXT = '<p><a href="https://contribulle.org/">Contribulle</a> vous aide et vous oriente pour participer à un projet libre.<br/> <a href="https://contribateliers.org/trouver-un-contribatelier/">Contribateliers</a> vous accompagne localement dans la contribution !</p>';
const TXT_FOOTER = 'Conception par Ben en <a href="https://artlibre.org/">Art Libre</a>. <a href="./prototype_site.zip">Code source</a>';

?> 
